/* @media Responsive Start */

@media (min-width: 992px) {

}

@media (min-width: 992px) and (max-width: 1330px) {

}

@media (min-width: 992px) and (max-width: 1124px) {

}

@media (min-width: 992px) and (max-width: 1111px) {

}

@media (min-width: 992px) and (max-width: 1110px) {

}

@media (min-width: 992px) and (max-width: 1288px) {

}

@media (min-width: 992px) and (max-width: 1041px) {

}

@media (max-width: 991px) {

}

@media (min-width: 480px) and (max-width: 767px) {

}

@media (min-width: 601px) and (max-width: 991px) {

}

@media (min-width: 768px) and (max-width: 991px) {

}

@media (min-width: 768px) {

}

@media (max-width: 767px) {
	.av-container-fluid,
	.av-container {
		padding: 0 25px;
	}
}

@media (max-width: 600px) {

	.contactform {
	    padding: 22px;
	}
	.contactform .wpcf7 form {
		margin-bottom: -20px;
	}
	.contactform .wpcf7 form p {
	    margin-bottom: 20px;
	}
	.contactform .wpcf7 form p:nth-child(5),
	.contactform .wpcf7 form p:nth-child(3) {
	    margin-left: 0;
	}
	.contactform .wpcf7 form p:nth-child(5),
	.contactform .wpcf7 form p:nth-child(2),
	.contactform .wpcf7 form p:nth-child(3),
	.contactform .wpcf7 form p:nth-child(4) {
	    flex: 0 0 100%;
	}
}

@media (max-width: 540px) {

}

@media (max-width: 436px) {

}

@media only screen and (max-width:675px) {

}

@media screen and (max-width: 580px) {

}

@media only screen and (max-width:420px) {

}

@media only screen and (max-width: 358px) {

}

@media only screen and (max-width: 330px) {

}

/* @media Responsive End */